# Raw Data Exports

 - [GET /v3/rawEvents/download/listFiles/{product_id}](https://developer.revenera.com/products/rui/apis/v3_api_redocly/raw-data-exports/paths/~1v3~1rawevents~1download~1listfiles~1%7Bproduct_id%7D/get.md): This request returns the list of raw data export zipped files that are on the server. This list is to be used to see what files are available for download and then be able to request files for downloa
 - [POST /v3/rawEvents/download/getDownloadUrl/{product_id}](https://developer.revenera.com/products/rui/apis/v3_api_redocly/raw-data-exports/paths/~1v3~1rawevents~1download~1getdownloadurl~1%7Bproduct_id%7D/post.md): In order to download raw data export data files, the file needs to be requested to the API which returns a secure URL from which the file can be downloaded. The request and response are both JSON obje
